
{
	"units": {
		"lbs": "font",
		"kg": "kg"
	},
	"equipment": {
		"raw": "Raw",
		"wraps": "Bandázs",
		"single": "Egy",
		"multi": "Több",
		"unlimited": "Unlimited",
		"straps": "Gurtni",
		"classic": "Classic",
		"equipped": "Equipped"
	},
	"sex": {
		"m": "Férfi",
		"f": "Nő",
		"mx": "Mx"
	},
	"html_header": {
		"description": "The OpenPowerlifting project aims to create a permanent, accurate, convenient, accessible, open archive of the world's powerlifting data."
	},
	"page_titles": {
		"rankings": "Powerlifting Rankings",
		"records": "Powerlifting Records",
		"meets": "Powerlifting Competitions"
	},
	"header": {
		"rankings": "Ranglista",
		"records": "Records",
		"meets": "Versenyek",
		"data": "Adat",
		"apps": "Apps",
		"status": "Projekt helyzete",
		"faq": "GYIK",
		"contact": "Kapcsolat",
		"shop": "Bolt",
		"supportus": "Támogass minket"
	},
	"columns": {
		"place": "Hely",
		"formulaplace": "Helyezés",
		"liftername": "Név",
		"federation": "Szövetség",
		"date": "Dátum",
		"location": "Helyszín",
		"home": "Home",
		"meetname": "Verseny neve",
		"division": "Osztály",
		"sex": "Nem",
		"age": "Kor",
		"equipment": "Felszerelés",
		"weightclass": "Súlycsoport",
		"bodyweight": "Súly",
		"squat": "Guggolás",
		"bench": "Fekvenyomás",
		"deadlift": "Felhúzás",
		"total": "Összetett",
		"wilks": "Wilks",
		"wilks2020": "Wilks2020",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"dots": "Dots",
		"goodlift": "GLP",
		"num_lifters": "Versenyzők"
	},
	"country": {
	    "africa": "Africa",
	    "antarctica": "Antarctica",
	    "asia": "Asia",
	    "europe": "Europe",
	    "south_america": "South America",
	    "north_america": "North America",
	    "oceania": "Oceania",
	    "abkhazia": "Abkhazia",
	    "afghanistan": "Afghanistan",
        "albania": "Albania",
	    "algeria": "Algéria",
	    "americansamoa": "American Samoa",
	    "angola": "Angola",
	    "argentina": "Argentína",
	    "armenia": "Armenia",
	    "aruba": "Aruba",
	    "australia": "Ausztrália",
	    "austria": "Ausztria",
	    "azerbaijan": "Azerbajdzsán",
	    "bahamas": "Bahamas",
	    "bahrain": "Bahrain",
	    "bangladesh": "Bangladesh",
	    "belarus": "Fehéroroszország",
	    "belgium": "Belgium",
	    "belize": "Belize",
	    "benin": "Benin",
	    "bolivia": "Bolivia",
            "bosniaandherzegovina": "Bosnia and Herzegovina",
	    "botswana": "Botswana",
	    "brazil": "Brazília",
	    "britishvirginislands": "Brit Virgin-szigetek",
	    "brunei": "Brunei",
	    "bulgaria": "Bulgária",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Cabo Verde",
	    "cambodia": "Cambodia",
	    "cameroon": "Cameroon",
	    "canada": "Kanada",
	    "caymanislands": "Kajmán-szigetek",
	    "centralafricanrepublic": "Central African Republic",
	    "chile": "Chile",
	    "china": "Kína",
	    "colombia": "Kolumbia",
	    "comoros": "Comoros",
	    "congo": "Congo",
	    "cookislands": "Cook Islands",
	    "costarica": "Costa Rica",
	    "cuba": "Cuba",
	    "croatia": "Croatia",
	    "cyprus": "Cyprus",
	    "czechia": "Csehország",
	    "czechoslovakia": "Czechoslovakia",
	    "denmark": "Dánia",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominican Republic",
	    "eastgermany": "East Germany",
	    "easttimor": "East Timor",
	    "ecuador": "Ecuador",
	    "egypt": "Egyiptom",
	    "elsalvador": "El Salvador",
	    "england": "Anglia",
	    "estonia": "Észtország",
	    "eswatini": "Eswatini",
	    "ethiopia": "Ethiopia",
	    "fiji": "Fidzsi-szigetek",
	    "finland": "Finnország",
	    "france": "Franciaország",
	    "gabon": "Gabon",
	    "georgia": "Georgia",
	    "germany": "Németország",
	    "ghana": "Ghana",
	    "gibraltar": "Gibraltar",
	    "greece": "Görögország",
	    "grenada": "Grenada",
	    "guatemala": "Guatemala",
	    "guinea": "Guinea",
	    "guineabissau": "Guinea-Bissau",
	    "guyana": "Guyana",
	    "haiti": "Haiti",
	    "honduras": "Honduras",
	    "hongkong": "Hong Kong",
	    "hungary": "Magyarország",
	    "iceland": "Izland",
	    "india": "India",
	    "indonesia": "Indonézia",
	    "ireland": "Írország",
	    "israel": "Izrael",
	    "italy": "Olaszország",
	    "iran": "Irán",
	    "iraq": "Iraq",
	    "ivorycoast": "Elefántcsontpart",
	    "japan": "Japán",
	    "jamaica": "Jamaica",
	    "jordan": "Jordan",
	    "kazakhstan": "Kazahsztán",
	    "kenya": "Kenya",
	    "kiribati": "Kiribati",
	    "kuwait": "Kuwait",
	    "kyrgyzstan": "Kyrgyzstan",
	    "laos": "Laos",
	    "latvia": "Lettország",
	    "lebanon": "Lebanon",
	    "lesotho": "Lesotho",
	    "liberia": "Liberia",
	    "libya": "Libya",
	    "lithuania": "Litvánia",
	    "luxembourg": "Luxemburg",
	    "malaysia": "Malajzia",
	    "mali": "Mali",
	    "malta": "Malta",
	    "marshallislands": "Marshall Islands",
	    "mauritania": "Mauritania",
	    "mauritius": "Mauritius",
	    "mexico": "Mexikó",
	    "moldova": "Moldova",
	    "monaco": "Monaco",
	    "mongolia": "Mongólia",
            "montenegro": "Montenegro",
	    "morocco": "Marokkó",
	    "myanmar": "Myanmar",
	    "namibia": "Namibia",
	    "nauru": "Nauru",
	    "nepal": "Nepal",
	    "netherlands": "Hollandia",
	    "netherlandsantilles": "Netherlands Antilles",
	    "newcaledonia": "Új-Kaledónia",
	    "newzealand": "Új-Zéland",
	    "nicaragua": "Nicaragua",
	    "niger": "Niger",
	    "nigeria": "Nigeria",
	    "niue": "Niue",
	    "northmacedonia": "North Macedonia",
	    "norway": "Norvégia",
	    "northernireland": "Észak-Írország",
	    "oman": "Omán",
	    "pakistan": "Pakistan",
	    "palestine": "Palestine",
	    "panama": "Panama",
	    "papuanewguinea": "Pápua Új-Guinea",
	    "paraguay": "Paraguay",
	    "peru": "Peru",
	    "philippines": "Fülöp-szigetek",
	    "poland": "Lengyelország",
	    "portugal": "Portugália",
	    "puertorico": "Puerto Rico",
	    "qatar": "Qatar",
	    "rhodesia": "Rhodesia",
	    "romania": "Romania",
	    "russia": "Oroszország",
	    "rwanda": "Rwanda",
	    "samoa": "Szamoa",
	    "saudiarabia": "Saudi Arabia",
	    "scotland": "Skócia",
	    "senegal": "Senegal",
	    "serbia": "Szerbia",
	    "serbiaandmontenegro": "Serbia and Montenegro",
	    "sierraleone": "Sierra Leone",
	    "singapore": "Szingapúr",
	    "slovakia": "Szlovákia",
	    "slovenia": "Szlovénia",
	    "solomonislands": "Solomon Islands",
	    "southafrica": "Dél-afrikai Köztársaság",
	    "southkorea": "Dél-Korea",
	    "spain": "Spanyolország",
	    "srilanka": "Sri Lanka",
	    "sudan": "Sudan",
	    "sweden": "Svédország",
	    "switzerland": "Svájc",
	    "syria": "Syria",
	    "tahiti": "Tahiti",
	    "taiwan": "Tajvan",
	    "tajikistan": "Tajikistan",
	    "tanzania": "Tanzania",
	    "thailand": "Thailand",
	    "thegambia": "The Gambia",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinidad and Tobago",
	    "tunisia": "Tunisia",
	    "turkey": "Törökország",
	    "turkmenistan": "Turkmenistan",
	    "tuvalu": "Tuvalu",
	    "uae": "Egyesült Arab Emírségek",
	    "uk": "Egyesült Királyság",
	    "ukraine": "Ukrajna",
	    "uganda": "Uganda",
	    "uruguay": "Uruguay",
	    "usa": "USA",
	    "ussr": "USSR",
	    "usvirginislands": "Amerikai Virgin-szigetek",
	    "uzbekistan": "Üzbegisztán",
	    "vanuatu": "Vanuatu",
	    "venezuela": "Venezuela",
	    "vietnam": "Vietnám",
	    "wales": "Wales",
	    "wallisandfutuna": "Wallis and Futuna",
	    "westgermany": "West Germany",
	    "yemen": "Yemen",
	    "yugoslavia": "Yugoslavia",
	    "zambia": "Zambia",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "Keresés"
	},
	"labels": {
		"sort": "Sort",
		"category": "Category"
	},
	"selectors": {
		"equipment": {
			"raw": "Raw",
			"wraps": "Bandázs",
			"raw_wraps": "Raw+Bandázs",
			"single": "Egyrétegű",
			"multi": "Többrétegű",
			"unlimited": "Unlimited"
		},
		"weightclass": {
			"all": "Minden súlycsoport",
			"traditional": "Hagyományos",
			"expanded": "Expanded",
			"ipfmen": "IPF Férfi",
			"ipfwomen": "IPF Női",
			"para_men": "Para Men",
			"para_women": "Para Women",
			"wp_men": "WP Men",
			"wp_women": "WP Women"
		},
		"sort": {
			"by_squat": "Guggolás alapján",
			"by_bench": "Fekvenyomás alapján",
			"by_deadlift": "Felhúzás alapján",
			"by_total": "Összetett alapján",
			"by_allometric": "Allometrikus skála alapján",
			"by_ah": "By AH (Haleczko)",
			"by_dots": "By Dots",
			"by_glossbrenner": "Glossbrenner alapján",
			"by_goodlift": "By GL Points",
			"by_ipfpoints": "By IPF Points",
			"by_mcculloch": "McCulloch alapján",
			"by_nasa": "By NASA Points",
			"by_reshel": "By Reshel",
			"by_schwartzmalone": "By Schwartz/Malone",
			"by_wilks": "Wilks alapján",
			"by_wilks2020": "By Wilks 2020",
			"by_division": "Osztály alapján",
			"weight": "Weight Sorts",
			"points": "Point Sorts"
		},
		"year": {
			"all": "Összes év"
		},
		"sex": {
			"all": "Minden Szex",
			"m": "Férfiak",
			"f": "Nők"
		},
		"event": {
			"all": "All Events",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Squat Only",
			"bench_only": "Bench Only",
			"deadlift_only": "Deadlift Only"
		},
		"fed": {
			"all": "Összes szövetség",
			"fully_tested": "All Fully-Tested Feds",
			"all_tested": "All Tested Lifters",
			"international": "Nemzetközi",
			"regional": "Regionális",
			"continents": "Continents",
			"countries": "Countries",
			"all_usa": "Összes egyesült államokbeli szövetség",
			"all_argentina": "Összes argentin szövetség",
			"all_australia": "Összes ausztrál szövetség",
			"all_austria": "All Austrian Lifters",
			"all_azerbaijan": "All Azeri Lifters",
			"all_belarus": "All Belarusian Lifters",
			"all_belgium": "All Belgian Lifters",
			"all_bolivia": "All Bolivian Lifters",
			"all_bosniaandherzegovina": "All Lifters from Bosnia and Herzegovina",
			"all_brazil": "All Brazilian Lifters",
			"all_canada": "Összes kanadai szövetség",
			"all_chile": "All Chilean Lifters",
			"all_china": "All Chinese Lifters",
			"all_colombia": "All Colombian Lifters",
			"all_croatia": "Összes horvát szövetség",
			"all_czechia": "Összes cseh szövetség",
			"all_denmark": "All Danish Lifters",
			"all_estonia": "All Estonian Lifters",
			"all_finland": "Összes finn szövetség",
			"all_france": "All French Lifters",
			"all_georgia": "All Georgian Lifters",
			"all_germany": "Összes német szövetség",
			"all_greece": "All Greek Lifters",
			"all_grenada": "All Grenadian Lifters",
			"all_hongkong": "All Hong Kong Lifters",
			"all_hungary": "All Hungarian Lifters",
			"all_iceland": "All Icelandic Lifters",
			"all_india": "All Indian Lifters",
			"all_indonesia": "All Indonesian Lifters",
			"all_iran": "All Iranian Lifters",
			"all_ireland": "Összes ír szövetség",
			"all_israel": "Összes izraeli szövetség",
			"all_italy": "All Italian Lifters",
			"all_japan": "All Japanese Lifters",
			"all_kazakhstan": "All Kazakh Lifters",
			"all_kuwait": "All Kuwaiti Lifters",
			"all_kyrgyzstan": "All Kyrgyzstani Lifters",
			"all_latvia": "All Latvian Lifters",
			"all_lithuania": "All Lithuanian Lifters",
			"all_malaysia": "All Malaysian Lifters",
			"all_mexico": "All Mexican Lifters",
			"all_moldova": "All Moldovan Lifters",
			"all_nauru": "All Nauruan Lifters",
			"all_netherlands": "All Dutch Lifters",
			"all_newzealand": "All New Zealand Lifters",
			"all_niue": "All Niue Lifters",
			"all_norway": "All Norwegian Lifters",
			"all_papuanewguinea": "All Papua New Guinean Lifters",
			"all_paraguay": "All Paraguayan Lifters",
			"all_philippines": "All Philippine Lifters",
			"all_poland": "All Polish Lifters",
			"all_portugal": "All Portugese Lifters",
			"all_romania": "All Romanian Lifters",
			"all_russia": "Összes orosz szövetség",
			"all_scotland": "All Scottish Lifters",
			"all_serbia": "All Serbian Lifters",
			"all_singapore": "All Singaporean Lifters",
			"all_slovakia": "All Slovak Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_spain": "All Spanish Lifters",
			"all_southafrica": "All South African Lifters",
			"all_sweden": "All Swedish Lifters",
			"all_switzerland": "All Swiss Lifters",
			"all_thailand": "All Thai Lifters",
			"all_turkey": "All Turkish Lifters",
			"all_uganda": "All Ugandan Lifters",
			"all_uk": "Összes egyesült királyságokbeli szövetség",
			"all_uk_tested": "All Tested UK Lifters",
			"all_ukraine": "Összes ukrán szövetség",
			"all_usvirginislands": "All US Virgin Islands Lifters",
			"all_vietnam": "All Vietnamese Lifters",
			"all_affiliates": "All Affiliates",
			"all_internationals": "All Internationals"
		},
		"ageclass": {
			"all": "All Ages",
			"youth5_12": "Youth 5-12",
			"teen13_15": "Teen 13-15",
			"teen16_17": "Teen 16-17",
			"teen18_19": "Teen 18-19",
			"juniors20_23": "Juniors 20-23",
			"seniors24_34": "Seniors 24-34",
			"submasters35_39": "Submasters 35-39",
			"masters40_44": "Masters 40-44",
			"masters45_49": "Masters 45-49",
			"masters50_54": "Masters 50-54",
			"masters55_59": "Masters 55-59",
			"masters60_64": "Masters 60-64",
			"masters65_69": "Masters 65-69",
			"masters70_74": "Masters 70-74",
			"masters75_79": "Masters 75-79",
			"masters80p": "Masters 80+",
			"masters40_49": "Masters 40-49",
			"masters50_59": "Masters 50-59",
			"masters60_69": "Masters 60-69",
			"masters70_79": "Masters 70-79",
			"label_masters_by_5s": "Masters by 5s",
			"label_masters_by_10s": "Masters by 10s",
			"ipf_open": "Open",
			"ipf_subjunior": "Sub-Junior",
			"ipf_junior": "Junior",
			"ipf_senior": "Senior",
			"ipf_master1": "Master I",
			"ipf_master2": "Master II",
			"ipf_master3": "Master III",
			"ipf_master4": "Master IV"
		}
	},
	"lifter_page": {
		"personal_bests": "Egyéni legjobbak",
		"competition_results": "Versenyeredmények",
		"download_as_csv": "Download as CSV"
	}
}
